package cn.net.cpzslibs.prot.handset.bean;

public class Prot10073MHQSendBean {
	

	private String device_id ;
	private String mac_addr ;
	public Prot10073MHQSendBean(String device_id, String mac_addr) {
		
		this.device_id = device_id;
		this.mac_addr = mac_addr;
	}
	
	public String getDevice_id() {
		return device_id;
	}
	public void setDevice_id(String device_id) {
		this.device_id = device_id;
	}
	public String getMac_addr() {
		return mac_addr;
	}
	public void setMac_addr(String mac_addr) {
		this.mac_addr = mac_addr;
	}

	@Override
	public String toString() {
		return "Prot10073MHQSendBean [device_id=" + device_id + ", mac_addr="
				+ mac_addr + "]";
	}
	
	
}
